<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Home</title>
	<!-- CSS -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous">
	<!-- Font link -->
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Estonia&family=Montagu+Slab&display=swap" rel="stylesheet">
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Estonia&family=M+PLUS+Code+Latin:wght@500&family=Montagu+Slab&display=swap" rel="stylesheet">

	<!-- Font Awesome -->
	<script src="https://kit.fontawesome.com/2e92afc907.js" crossorigin="anonymous"></script>
	<!-- External CSS -->
	<link rel="stylesheet" type="text/css" href="capstone.css">

</head>
<body>

<div class="container-fluid ">
	<nav class="navbar navbar-expand-lg navbar-dark mb-4" id="top">
	  <!-- <a class="navbar-brand" href="#">My Portfolio</a> -->
	  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarSupportedContent">
	    <span class="navbar-toggler-icon"></span>
	  </button>

	  <div class="collapse navbar-collapse" id="navbarSupportedContent">
	    <ul class="navbar-nav mx-auto ">
	      <li class="nav-item">
	        <a class="nav-link" href="#Home">Home <span class="sr-only">(current)</span></a>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link" href="#Projects">Projects</a>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link" href="#Tools">Tools</a>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link" href="#Contacts">Contact</a>
	      </li>
	    </ul>   
	  </div>
	</nav>
	
</div>

<!-- Home Section -->
<div id="Home" class="container-fluid text-center">
		<div class="row">
			<div class="col-md-6 order-2 order-md-2 img-fluid">
				<p id="intro" class="mt-5 text-center">
					<strong>Hey! I'm Shan.</strong>
				</p>
				<h4 class="my-2 text-center">Web Developer At Zuitt</h4>
				<h5 class="my-3 text-center">{{Dream | Believe | Ponder}}</h5>
				<p class="text-center ">
					 I am an aspiring Web Developer at Zuitt Academy. My dream career is to become a Professional and Successful Software Engineer. I am tech-savvy and I enjoy coding. I spend my spare time studying about Web Development. The Languages I have encountered so far are HTML, CSS, C++, JAVA and PYTHON.
				</p>
			</div>
			<div class="col-md-6 order-1">
				<img id="me" src="./me.jpg" class="img-fluid rounded-circle border border-light my-5">
			</div>	
		</div>

<!-- Projects Section -->
<div id="Projects">
	<h2 class="text-center my-5 p-4 text-warning">My Projects</h2>
	<div class="row mt-5">
		<div class="col-md-6 mx-auto">
			<div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
		  <ol class="carousel-indicators">
		    <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
		    <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
		    <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
		  </ol>
		  <div class="carousel-inner">
		    <div class="carousel-item active">
		      <img src="https://images.pexels.com/photos/205316/pexels-photo-205316.png?auto=compress&cs=tinysrgb&dpr=2&h=650&w=940" class="d-block w-100" class="img-fluid" alt="...">
		      <h4 class="text-center my-5" class="project">Project 1</h4>
		    </div>
		    <div class="carousel-item">
		      <img src="https://images.pexels.com/photos/326501/pexels-photo-326501.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=650&w=940" class="d-block w-100" class="img-fluid" alt="...">
		      <h4 class="text-center my-5" class="project">Project 2</h4>
		    </div>
		    <div class="carousel-item">
		      <img src="https://images.pexels.com/photos/67112/pexels-photo-67112.jpeg?auto=compress&cs=tinysrgb&dpr=2&h=650&w=940" class="d-block w-100" class="img-fluid" alt="...">
		      <h4 class="text-center my-5" class="project">Project 3</h4>
		    </div>
		  </div>
		  <button class="carousel-control-prev" type="button" data-target="#carouselExampleIndicators" data-slide="prev">
		    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
		    <span class="sr-only">Previous</span>
		  </button>
		  <button class="carousel-control-next" type="button" data-target="#carouselExampleIndicators" data-slide="next">
		    <span class="carousel-control-next-icon" aria-hidden="true"></span>
		    <span class="sr-only">Next</span>
		  </button>
		</div>
	</div>
</div>

<!-- Tools Section -->
<h2 class="text-center my-5 text-warning">Tools That I Used</h2>
<div class="container-fluid text-center" id="Tools">
	<div class="row col text-center my-3">
		<div class="col-md-4">
			<img src="./logo-git.png" class="img-fluid">
				<h4 class="text-center my-3">Git</h4>
				<p class="text-justify my-3 d-none d-lg-block" class="collapse">Git is a free and open source distributed version control system designed to handle everything from small to very large projects with speed and efficiency.</p>
		</div>
		<div class="col-md-4">
			<img src="./logo-gitlab-ci-cd.png" class="img-fluid">
				<h4 class="text-center my-3">Gitlab</h4>
				<p class="text-justify my-3 d-none d-lg-block">GitLab is The DevOps platform that empowers organizations to maximize the overall return on software development by delivering software faster and efficiently, while strengthening security and compliance. With GitLab, every team in your organization can collaboratively plan, build, secure, and deploy software to drive business outcomes faster with complete transparency, consistency and traceability.</p>
		</div>
		<div class="col-md-4">
			<img src="./logo-heroku.png" class="img-fluid">
				<h4 class="text-center my-3">Heroku</h4>
				<p class="text-justify my-3 d-none d-lg-block">Heroku is a cloud platform that lets companies build, deliver, monitor and scale apps — we're the fastest way to go from idea to URL, bypassing all those infrastructure headaches.</p>
		</div>
		<div class="col-md-4">
			<img src="./logo-postman.png" class="img-fluid">
				<h4 class="text-center my-3">Postman</h4>
				<p class="text-justify my-3 d-none d-lg-block">Postman is an API platform for building and using APIs. Postman simplifies each step of the API lifecycle and streamlines collaboration so you can create better APIs—faster.</p>
		</div>
		<div class="col-md-4">
			<img src="./logo-mongodb.png" class="img-fluid">
				<h4 class="text-center my-3">MongoDB</h4>
				<p class="text-justify my-3 d-none d-lg-block">MongoDB is a document database used to build highly available and scalable internet applications. MongoDB is built on a scale-out architecture that has become popular with developers of all kinds for developing scalable applications with evolving data schemas.</p>
		</div>
		<div class="col-md-4">
			<img src="./logo-nodejs.png" class="img-fluid">
				<h4 class="text-center my-3">NodeJs</h4>
				<p class="text-justify my-3 d-none d-lg-block">Node.js is an open-source, cross-platform, back-end JavaScript runtime environment that runs on the V8 engine and executes JavaScript code outside a web browser. It represents a "JavaScript everywhere" paradigm, unifying web-application development around a single programming language, rather than different languages for server-side and client-side scripts.</p>
		</div>
		<div class="col-md-4">
			<img src="./logo-sublime-text-3.png" class="img-fluid">
				<h4 class="text-center my-3">Sublime-text 3</h4>
				<p class="text-justify my-3 d-none d-lg-block">Sublime Text 3 is a code editor software program that allows you to be able to write code efficiently. Here you can do all that you want within the coding process, and it has a solid number of plugins and packages to customize the platform directly to your needs. It was built based on Python and C++.</p>
		</div>
		<div class="col-md-4">
			<img src="./logo-bootstrap.png" class="img-fluid">
				<h4 class="text-center my-3">Bootstrap</h4>
				<p class="text-justify my-3 d-none d-lg-block">Bootstrap is a free front-end framework for faster and easier web development.	It includes HTML and CSS based design templates for typography, forms, buttons, tables, navigation, modals, image carousels and many other, as well as optional JavaScript plugins.
				It also gives you the ability to easily create responsive design</p>
		</div>
		<div class="col-md-4">
			<img src="./logo-expressjs.png" class="img-fluid">
				<h4 class="text-center my-3">ExpressJs</h4>
				<p class="text-justify my-3 d-none d-lg-block">ExpressJS is considered as minimal as well as flexible web application framework of Node.js which gives robust features for use of the web as well as mobile applications. ExpressJS is also considered as an open source framework and it was developed and maintained by the foundation of NodeJS..</p>
		</div>

		
	</div>

</div>

<!-- Contacts Section -->
<div class="container-fluid my-5" id="Contacts">
	<div class="row">
		<div class="col-md-6 my-5">
			<h3 class="text-center my-4 text-warning">My Location!</h3>
				<!-- Map from https://www.embedgooglemap.net/ -->
				<iframe id="gmap_canvas" src="https://maps.google.com/maps?q=diego%20silang&t=&z=13&ie=UTF8&iwloc=&output=embed" frameborder="0" scrolling="no" marginheight="0" marginwidth="0"></iframe>
		</div>
		<div class="col-md-6 my-5">
			<h3 class="text-center my-4 text-warning">Send Inquiry</h3>
			<form method="POST" action="mailto:shielarosemarilao@gmail.com" enctype="form-control">
				<div class="form-group">
					<label for="text-name">Name:</label>
					<input type="Name" name="Name" id="text-name" placeholder="Enter Full Name" class="form-control" autocomplete required>
				</div>
				<div class="form-group">
					<label for="text-email">Email:</label>
					<input type="email" name="email" id="text-email" placeholder="name@sample.com" class="form-control" autocomplete required>
				</div>
				<div class="form-group">
					<label for="text-textarea">Message:</label>
					<textarea class="form-control" id="text-textarea" rows="3">
					</textarea>
				</div>
				<button type="submit" value="Submit" class="btn btn-info btn-block my-5">Submit</button>
			</form>
		</div>
	</div>
	<!-- end of container -->
</div>
<a href="#top" class="text-warning text-decoration-none">Back to top</a>
<!-- end of the main content -->
</div>
<!-- Footer -->
<footer>
		<span>Shiela Rose Marilao</span>
		<span>|</span>
		<span>Capstone 1</span>
		<span>|</span>
		<span>&copy;All Rights Reserved 2021.</span>
		<div class="d-flex justify-content-center">
		<a href="https://www.facebook.com/shana.charixma" target="_blank" class="mx-3">
			<i class="fab fa-facebook"></i></a>
		<a href="https://gitlab.com/Shan1028" target="_blank" class="mx-3">
			<i class="fab fa-gitlab"></i></a>
		<a href="https://www.linkedin.com/in/shielarosemarilao" target="_blank" class="mx-3">
			<i class="fab fa-linkedin"></i>
		</a>

	</div>

	</footer>

	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-fQybjgWLrvvRgtW6bFlB7jaZrFsaBXjsOMm/tB9LTS58ONXgqbR9W8oWht/amnpF" crossorigin="anonymous"></script>
</body>
</html>